
ctools - Action #3321

Specify units of exposure cubes

08/18/2020 11:41 PM - Tibaldo Luigi

Status: Closed Start date: 08/18/2020

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.1   

Description

Currently does not appear anywhere explicitly. It should be added to the header of the FITS fiel and possibly in the reference manual

of ctexpcube

History

#1 - 08/19/2020 08:58 AM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.7.1

- % Done changed from 0 to 10

I added writing of units in all response cube classes in GammaLib.

#2 - 08/19/2020 11:50 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

The units of all response cubes are not added as BUNIT keyword. The information was also added to the ctools reference manual.
